*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, sans-serif;
}

body{
    background:#f1f5f9;
}

nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 40px;
    background:white;
    box-shadow:0 2px 5px rgba(0,0,0,0.1);
}

.nav-links{
    display:flex;
    gap:20px;
    list-style:none;
    text-decoration:none;
}

.hero{
    height:90vh;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
}
.hero img{
    margin: 30px;
}

.hero h1{
    font-size:38px;
    margin-bottom:15px;
}

.hero p{
    font-size:20px;
    margin-bottom:20px;
}

button{
    padding:12px 25px;
    background: white;
    border:2px solid black;
    border-radius:6px;
    cursor:pointer;
    font-weight:600;
}

button:hover{
    background:green;
}

.about{
    padding:60px 20px;
    text-align:center;
}
.about fieldset{
    font-size: 25px;
    border: black solid 2px;


}
.about p{
    font-size: 20px;
    padding: 20px;
}
.skills {
    text-align: center;
    list-style: none;
}
.skills h3{
    padding: 20px;
    font-size: 25px;
}
.skills ul{
    padding: 10px;
    font-size: 20px;

    
}

.languages{
    text-align: center;
    padding: 30px 20px 20px 20px;
    
}
.languages h3{
    font-size: 25px;
}
.languages ul{
    font-size: 20px;
    padding: 20px;
    list-style: none;

}


.projects{
    padding:60px 20px;
    text-align:center;
}

.project-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
    margin-top:20px;
}
.contacts{
    text-align: center;
    padding: 60px 20px;
}
.contacts h3{
    font-size: 25px;
}
.contacts ul{
    padding: 10px;
    font-size: 20px;
    list-style: none;
}


.card{
    background:white;
    padding:40px;
    border-radius:10px;
    box-shadow:0 4px 8px rgba(0,0,0,0.1);
}

footer{
    text-align:center;
    padding:20px;
    background:#0f172a;
    color:white;
}
.nav-links a{
    text-decoration: none;
    color: black;
}
